<?php
include("mainclude/aggregate.inc");
$url = urldecode($_REQUEST['url']);
$feedUrl = urldecode($_REQUEST['feedurl']);
$type = $_REQUEST['type'];
if ($feedUrl) {
  $feedInfo = $GLOBALS["config"]->getFeed($feedUrl);
}
header("Location: $url");
?>